@media (max-width:900px){
  .f4flp56j .cs79dsnlddefjou{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ja0i1exb41p{justify-content:flex-start}
  .f9dq4w4j8c,.ox78oskup0,.ptzyt2ids83m,.gu1yv872bgw,.siu2wvw3uh6hwt0{grid-template-columns:1fr!important}
  .k5oom4k5i6e94u{display:block!important;transform:none!important}
  .tqflg22zb .ptzyt2ids83m{grid-template-columns:1fr}
  .saui5lv2tmrh0d6 h2{font-size:34px}
}
@media (max-width:560px){
  .cs79dsnlddefjou{width:min(100% - 24px,1180px)}
  .f9dq4w4j8c{padding:18px}
  .nit1udb29e{padding:6px 7px;font-size:13px}
  .gpzzsnghli95s3j,.k5oom4k5i6e94u,.v0x3t96q8x,.sfv49qy9hk,.vvr6j3ski0s0,.cxajwj57{padding:16px}
}
